<?php
include_once('../inclfiles/core.php');
$title = 'Правила игры';
include_once('../inclfiles/head.php');
t('Уважаемые пользователи! Просим Вас ознакомится с данными правилами и руководствоваться ими в игре. Незнание данных правил не освобождает от их соблюдения и наказывается в соответствии с данными правилами.');
t('1. Пользователю строго запрещено иметь более одного аккаунта');
t('2. Запрещено использовать ненормативную лексику при общении с другими пользователями игры');
t('3. Запрещено предпринимать любые действия для нанесения урона игре и данным ее пользователей');
t('4. Запрещено регистрироваться под ником, вводящим поьзователей в заблуждение (например, Administrator, Moder и т.д.)');
c('<b>Внимание!!! Администрация сайта никогда не просит у пользователей предоставления личных данных</b>');
a('index.php?','Информация об игре','info');
include_once('../inclfiles/foot.php');
?>